import http from '../http';
//获取工厂集合
export async function getFactoryList() {
	var dataList = [];
	await http.post('/api/Factory/GetFactoryList').then((data) => {
		dataList = data.Data;
	});
	return dataList;
}

//验证工厂代码是否重复
export async function checkHasCode(id, code) {
	let result = 0;
	await http.post('/api/Factory/CheckHasCode', { FID: id, FCode: code }).then((data) => {
		result = data.Data;
	});
	return result;
}

